System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Data.Common.DbCommand System.ICloneable System.ComponentModel.DefaultEvent("RecordsAffected") System.ComponentModel.ToolboxItem("System.Drawing.Design.ToolboxItem, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a") System.ComponentModel.Designer("Microsoft.VSDesigner.Data.VS.OleDbCommandDesigner, Microsoft.VSDesigner, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.ComponentModel.Design.IDesigner") To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'OleDbConnection'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'OleDbConnection'
  To be added: an object of type 'OleDbTransaction'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Data.OleDb.OleDbCommand To be added. To be added. To be added.
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.All) System.ComponentModel.Editor("Microsoft.VSDesigner.Data.ADO.Design.OleDbCommandTextEditor, Microsoft.VSDesigner, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a") System.ComponentModel.DefaultValue("")
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.CommandType To be added To be added: an object of type 'Data.CommandType' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.All) System.ComponentModel.DefaultValue("Text")
- Property
  System.Data.OleDb.OleDbConnection To be added To be added: an object of type 'OleDbConnection' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.Editor("Microsoft.VSDesigner.Data.Design.DbConnectionEditor, Microsoft.VSDesigner, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a") System.ComponentModel.DefaultValue(null)
- Method
  2.0.0.0
  System.Data.Common.DbParameter To be added. To be added. To be added.
- Method
  System.Data.OleDb.OleDbParameter To be added To be added: an object of type 'OleDbParameter' To be added 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.Data.Common.DbConnection To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Data.Common.DbParameterCollection To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Data.Common.DbTransaction To be added. To be added. To be added.
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never) System.ComponentModel.DefaultValue(true) System.ComponentModel.DesignOnly(true) System.ComponentModel.Browsable(false)
- Method
  System.Void `` To be added: an object of type 'bool' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Data.Common.DbDataReader `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.OleDb.OleDbDataReader To be added To be added: an object of type 'OleDbDataReader' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.OleDb.OleDbDataReader `` To be added: an object of type 'Data.CommandBehavior' To be added To be added: an object of type 'OleDbDataReader' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.OleDb.OleDbParameterCollection To be added To be added: an object of type 'OleDbParameterCollection' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Content)
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Property
  1.0.5000.0
  2.0.0.0
  System.Data.IDbConnection To be added. To be added. To be added.
- Method
  1.0.5000.0
  System.Data.IDbDataParameter To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Data.IDataReader To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Data.IDataReader `` To be added. To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Data.IDataParameterCollection To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Data.IDbTransaction To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Object To be added. To be added. To be added.
- Property
  System.Data.OleDb.OleDbTransaction To be added To be added: an object of type 'OleDbTransaction' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Property
  System.Data.UpdateRowSource To be added To be added: an object of type 'Data.UpdateRowSource' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(System.Data.UpdateRowSource.Both)